.pulse {
    position: fixed;
    bottom: 5%;
    right: 5%;
    transform: translate(-50%, -50%);
    background: #ffd7b4!important;
    border-radius: 100%!important;
    border: none!important;
    color: #582f11;
    text-align: center;
    padding: 0!important;
}

@media (max-width: 576.98px) {
.pulse {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 40px;
}
}

@media (min-width: 577px) and (max-width: 768.98px) {
.pulse {
    width: 90px;
    height: 90px;
    line-height: 90px;
    font-size: 50px;
}
}

@media (min-width: 769px) and (max-width: 992.98px) {
.pulse {
    display: none;
}
}

@media (min-width: 993px) and (max-width: 1999.98px) {
.pulse {
    display: none;
}
}

@media (min-width: 1200px) {
.pulse {
    display: none;
}
}

.pulse:before,
.pulse:after {
	content: " ";
	display: block;
	position: absolute;
	border: 1px solid #ffd7b4!important;
	left: -20px;
	right: -20px;
    top: -20px;
	bottom: -20px;
	border-radius: 50%;
	animation: animate 1.5s linear infinite;
	opacity: 0;
	backface-visibility: hidden; 
}

.pulse:after {
	animation-delay: .5s;
}

.pulse > i {
    position: relative;
    top: 0.1rem;
}

@keyframes animate
{
	0%
	{
		transform: scale(0.5);
		opacity: 0;
	}
	50%
	{
		opacity: 1;
	}
	100%
	{
		transform: scale(1.2);
		opacity: 0;
	}
}

header > .container {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

footer > .container {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom: 0;
}

#about {
    color: #ffd7b4;
}

#advantages > .container > .bg-dark {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-style: Dashed;
}

#call > form > .container > .bg-dark {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-style: Dashed;
}

#calculate > form > .container > .bg-dark {
    border-radius: 15px;
}

*{
    outline:0px!important;
}

#calculator_form, .modal-content, .top-big-button-red, .top-big-button-yellow, .top-big-button-green, .card, input, button, #swap_addr, #calc_trip {
    border-radius: 10px!important;
}

.br-all-true {
    border-radius:10px!important;
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}

.br-top-true {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}

.br-bottom-true {
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
}

body {
overflow-x: hidden;
font-family: 'Roboto', Helvetica,Arial,sans-serif !important;
font-weight: 300;
line-height: 1.4;
color: #fff !important;
background: url("/img/general.png");
}

.body ul {
line-height: 2;
padding: 0;
}

* {
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
cursor: default;
}

li, a, a > img {
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
cursor: pointer;
}

input {
color: rgb(108, 117, 125)!important;
border: 2px solid rgb(108, 117, 125)!important;
-ms-user-select: all!important;
-moz-user-select: all!important;
-khtml-user-select: all!important;
-webkit-user-select: all!important;
cursor: text!important;
}

::selection {
background: rgba(178, 202, 228, 0.666)!important;
}
::-moz-selection {
background: rgba(178, 202, 228, 0.666)!important;
}

input:focus,
input:active {
color: rgb(108, 117, 125)!important;
border: 2px solid rgb(108, 117, 125)!important;
-webkit-box-shadow: none!important;
box-shadow: none!important;
outline: none!important;
outline-offset: none!important;
}

.badge-warning {
color: #ffffff;
background-color: #582f11;
}

h1, h2 {
font-weight:700;
}

.bg-dark {
color:#fff!important;
}

@media (min-width: 576px) {
#tariffs .col-md-3 {
padding-left:0px!important;
}
}

@media (min-width: 576px) and (max-width: 767px) {
#tariffs .col-md-3.text-center.mb-3 {
padding-right:0px!important;
}
}

@media (min-width: 576px) {
#tariffs .col-md-3.text-center.mb-3:nth-child(4) {
padding-right:0px!important;
}
}

@media (max-width: 576px) {
header .pl-3 {
padding-left: 2rem!important;
}

header .pr-3 {
padding-right: 2rem!important;
}

.voditeli h2 {
font-size: 1.7rem;
}
}

.top {
padding: 10px 0px 10px 0px;
}

@media (min-width: 768px) {
.top {
padding: 15px 0 !important;
}

.callus,
.app {
font-weight: 700;
font-size: 1.25rem !important;
}

.site-header {
/* background-color: rgba(0, 0, 0, .85); */
background-color: rgba(80, 80, 80, 0.75)!important;
border-bottom: 1px solid #ffffff30;
padding-bottom: .22rem!important;
padding-top: .22rem!important;
}

.site-header a {
color: #fff;
transition: ease-in-out color .15s;
}
}

.upper {
text-transform: uppercase;
}

.btn {
box-shadow: none;
display: inline-block;
text-align: center;
text-transform: uppercase;
font-weight:700;
padding: 1rem 1rem;
}

.text-warning {
color:#ffd7b4!important;
}

.btn-warning {
color:#fff;
background-color: #582f11;
border-color: #582f11;
}

.btn-warning:hover {
color: #fff;
/* background-color: #fbd40c; */
/* border-color: #fbd40c; */
background-color: rgb(130, 99, 79);
}

.btn-outline-warning {
border:1px solid #582f11;
color:#582f11;
}

.btn-outline-warning:hover,
.btn-outline-warning:active {
color:#fff;
background-color: #582f11;
border-color: #582f11;
}

.callus,
.app {
font-weight: 700;
font-size: 1rem;
}

.callus a {
color: #fff;
/* color: #000; */
}

.app span {
border-bottom:1px dashed;
color: #fff;
/* color: #000; */
cursor:pointer;
}

.app a:hover, .callus a:hover {
text-decoration: none;
}

.callus em,
.app em {
display:block;
font-weight: 300;
font-size: .9rem;
}

@media (min-width: 1300px) {
.container {
max-width: 1280px;
}
}

.menu {
position: relative;
/* background: #582f11; */
background: #582f11!important;
padding-left:0px;
padding-right:0px;
}

.menu .main-menu {
list-style: none;
padding: 0;
margin: 0;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
font-weight: 400;
}

.main-menu .list-item {
position: relative;
width: auto;
text-align: center;
display: block;
margin: 0 auto;
text-transform: uppercase;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.main-menu .list-item a {
text-decoration: none;
display: block;
padding: 13.5px;
color: rgb(255, 255, 255);
}

.main-menu .list-item:hover {
background: rgb(130, 99, 79);
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.main-menu .list-item:hover a {
color: rgb(255, 255, 255);
}

.main-menu .list-item:active,
.main-menu .list-item:focus {
background: rgb(130, 99, 79);
}

.main-menu .list-item:active a,
.main-menu .list-item:focus a {
color: rgb(0, 0, 0);
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.main-menu .list-item-title {
color: #fff;
text-decoration: none;
font-size: 14pt;
line-height: 1;
font-weight: 500;
}

@media (min-width:768px) {
.modal-body {
padding: 2rem 3rem;
}
}

.modal-title {
line-height: 1.1;
}

.modal-content {
background-color: transparent;
border: none;
}

.modal-header {
border-bottom: none;
}

.main-bg {
overflow: hidden;
background-size: cover;
color: #fff;
padding-top: 3rem;
padding-bottom: 3rem;
background-blend-mode: soft-light;
}

@media (max-width:767px) {
.main-bg > div > div:nth-child(2) {
    display:none;
}
}

.main-bg .badge {
white-space: nowrap;
}

@media (min-width:992px) {
.main-bg {
padding-left: 1.5rem;
padding-right: 1.5rem;
}
}

@media (min-width:1200px) {
.main-bg {
padding-left: 3rem;
padding-right: 3rem;
}
}

.main-bg .h1 {
font-weight: 700;
}

.main-bg .h1 span {
font-weight: 300;
font-size: 2rem;
}

.bg-gray
{
/* background: #eee; */
background: -webkit-radial-gradient(at 73% 56%,#fff,#c8c8c8);
background: radial-gradient(at 73% 56%,#fff,#c8c8c8);
}

.container.benefit{
padding-top:3rem;
padding-bottom: 3rem;
padding-right:1.5rem;
padding-left:1.5rem;
}

.calc-button {
background: rgb(117, 117, 117);
padding: 20px 30px;
}

.calc-price {
background: rgb(100, 100, 100);
padding: 20px 30px;
}

#order_form {
margin-bottom: 0;
}

section {
padding-top:4rem;
padding-bottom: 4rem;
}

.tarif-about {
border-color: rgb(100, 100, 100)!important;
}

@media (max-width: 767px) {
.tarif-about {
    padding: 15pt 5pt 15pt 5pt;
}

.card-body > .row > .tarif-about:nth-child(3) {
    border-bottom: 0px;
    padding-bottom: 0;
}

.card-body > .row > .tarif-about:nth-child(2) {
    border-top: 0;
}

.card-body > .row > .tarif-about:nth-child(1) {
    border-right: 0;
}
}

@media (min-width:768px) {
.tarif-about {
    padding: 0 15pt 0 15pt;
}

.card-body > .row > .tarif-about:nth-child(3) {
    border-bottom: 1px;
    border-style: Dashed;
}

.card-body > .row > .tarif-about:nth-child(2) {
    border-top: 1px;
    border-style: Dashed;
}

.card-body > .row > .tarif-about:nth-child(1) {
    border-right: 1px;
    border-style: Dashed;
}

.tarif-about {
min-height: 87px;
}
}

.card-body > .row > .tarif-about {
    border-left: 0;
}

.card-body > .row > .tarif-about:nth-child(1) {
    border-top: 1px;
    border-style: Dashed;
}

.card-body > .row > .tarif-about:nth-child(1),
.card-body > .row > .tarif-about:nth-child(2) {
    border-bottom: 1px;
    border-style: Dashed;
}

.card-body > .row > .tarif-about:nth-child(2),
.card-body > .row > .tarif-about:nth-child(3) {
    border-right: 0;
}

.card-body > .row > .tarif-about:nth-child(3) {
    border-top: 0;
    border-style: Dashed;
}

.tarif-about {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
vertical-align: middle;
}

.tarif-about-price {
font-size: 12px;
}

footer .h4 {
border-bottom:1px solid;
}

#calc .slider.slider-horizontal {
width:100% ;
}

#calc .slider-handle {
background-color: #582f11 !important;
background-image: none !important;
}

ul.main-menu li ul {
display: none;
/* position: absolute; */
width: 100%;
margin: 0px;
padding: 0px;
background: #582f11;
text-align:left;
}

ul.main-menu li ul li a {
color:#fff!important;
}

ul.main-menu li ul li {
display: block;
}

ul.main-menu li:hover ul {
display: block;
}

.mob {
display:none;
}

@media (max-width:992px) {
.mob {
display:block;
padding:0px;
}
}

#drivecalc .form-control {
border:2px solid #495057;
color:rgb(108, 117, 125);
}

#drivecalc option {
color: #000;
}

.btn-sm {
padding: .25rem .5rem!important;
font-size: .875rem;
line-height: 1.5;
}


.logo-bottom {
height: 100px;
border-radius: 50px;
}

.logo-block {
overflow: hidden;
}

@media (max-width: 767px) {
.logo-block {
width: 100%;
}

.logo-block-link {
width: 40%;
text-align: right;
}

.logo-block-text {
width: 60%;
text-align: left;
}
}

@media (min-width: 768px) {
.logo-block {
margin-top: .65rem;
}

.logo-block-link {
width: 50px;
}

.logo-block-text {
width: 190px;
}
}

.logo-block-link {
height: 50px;
float: left;
}

.logo-block-img {
height: 50px;
border-radius: 50px;
display: inline-block;
}

.logo-block-text {
height: 50px;
float: left;
}

.logo-block-header {
color: #ffd7b4!important;
font-size: 1.2rem !important;
position: relative;
font-weight: 700;
letter-spacing: 1px;
left: 9px;
top: 5px;
text-transform: uppercase;
}

.logo-block-description {
color: #ffd7b4!important;
font-size: .8rem;
position: relative;
font-weight: 500;
letter-spacing: 0px;
left: 10px;
bottom: -1px;
text-transform: uppercase;
}






.mobile-phone-nav {
background-color: rgba(80, 80, 80, 0.75)!important;
border-bottom: 1px solid #ffffff30;
padding-bottom: .75rem!important;
padding-top: .75rem!important;
}


@media (min-width: 768px) {
.mobile-phone-nav {
display: none;
}
}


@media (max-width: 767px) {
.pc-phone {
display: none;
}
}


.pc-phone {
top: 6px;
position: relative;
}


.pc-phone-addit {
top: 5px;
position: relative;
}


.mobile-phone-nav-div {
text-align: center;
}


.mobile-phone-nav-span {
font-weight: 700;
color: white;
font-size: 1rem !important; 
}


.mobile-phone-nav-a {
font-weight: 700;
color: white;
font-size: 1rem !important;
}


.mobile-phone-nav-a:hover,
.mobile-phone-nav-a:active {
text-decoration: none;
color: rgb(255, 200, 10);
}


.phone-top {
border-radius: 50px;
}


.contact-bottom {
margin-top: 2rem!important;
}


#calc_trip {
float: left;
}

#swap_addr {
font-size: 1.5rem;
float: right;
}


.body ul li {
    padding:0;
    list-style: none;
}


.body ul li:before {
    padding-right:10px;
    font-weight: bold;
    color: #582f11!important;
    content: "\2739";
}


#mobile-nav {
border-radius: 0px!important;
width: 100%!important;
background-color: rgba(80, 80, 80, 0.75)!important;
border-bottom: 1px solid #ffffff30;
padding-bottom: .5rem!important;
padding-top: .5rem!important;
}


#mobile-nav-middle {
overflow:hidden!important;
height:29px!important;
width:100%!important;
}


#mobile-nav-container {
width: 100%!important;
height: 50px!important;
overflow-x: scroll!important;
overflow-y: hidden!important;
-webkit-overflow-scrolling: touch!important;
overflow-scrolling: touch!important;
}


#mobile-nav-li-container {
display: flex!important;
margin: 0 auto!important;
}


.mobile-nav-li {
padding:5px!important;
margin-left:.5rem!important;
background-color:rgb(255, 255, 255)!important;
color:rgb(60, 60, 60)!important;
display: block;
text-decoration: none!important;
white-space: nowrap;
font-size: .9rem;
}


#mobile-menu {
border-radius: 0px!important;
width: 100%!important;
}


#mobile-menu-middle {
overflow:hidden!important;
height:34px!important;
width:100%!important;
}


#mobile-menu-container {
width: 100%!important;
height: 50px!important;
overflow-x: scroll!important;
overflow-y: hidden!important;
-webkit-overflow-scrolling: touch!important;
overflow-scrolling: touch!important;
}

#mobile-menu:before {
content: '';
height: 50px;
width: 5px;
position: absolute;
margin-left: 0px;
left: 0px;
overflow: hidden;
display: flex;
bottom: 0px;
z-index: 9999;
background: linear-gradient(270deg, rgba(88, 47, 17, 0.2), rgba(88, 47, 17, 1));
}

#mobile-menu:after {
content: '';
height: 50px;
width: 5px;
position: absolute;
margin-right: 0px;
right: 0px;
overflow: hidden;
display: flex;
bottom: 0px;
z-index: 9999;
background: linear-gradient(90deg, rgba(88, 47, 17, 0.2), rgba(88, 47, 17, 1));
}

#mobile-menu-li-container {
display: flex!important;
margin: 0 auto!important;
padding: 0rem .5rem 0rem 0rem!important;
}


.mobile-li {
padding:6px!important;
margin-left:.5rem!important;
background-color:rgb(255, 255, 255)!important;
color:#582f11!important;
display: block;
text-decoration: none!important;
white-space: nowrap;
}


#mobile-active-menu {
display: none;
width: 100%;
background: rgb(60, 60, 60);
margin-right: 0px;
margin-left: 0px;
z-index: 99999;
position: absolute;
padding: 1rem;
margin-top: 8px;
}


#mobile-active-menu ul li {
list-style: none;
margin-bottom: .5rem;
}


#mobile-active-menu ul li a {
color: #fff !important;
text-decoration: none;
font-size: 14px;
line-height: 1;
font-size: 14px;
padding-bottom: 3px;
text-align: left;
font-family: 'Roboto', Helvetica,Arial,Sans-serif important;
font-weight: 500;
}


#mobile-active-menu ul li a:hover {
text-decoration: underline !important;
}


#pc-active-menu {
display:none;
width: 100%;
background: rgb(60, 60, 60);
margin-right: 0px;
margin-left: 0px;
z-index: 99999;
position: absolute;
padding: 1rem;
}


#pc-active-menu ul li {
list-style: none;
margin-bottom:.5rem;
}


#pc-active-menu ul li a {
color:#fff !important;
text-decoration: none;
font-size:14px;
line-height: 1;
font-size: 14px;
padding-bottom: 3px;
font-family: 'Roboto', Helvetica,Arial,Sans-serif important;
font-weight: 500;
}


#pc-active-menu ul li a:hover {
text-decoration: underline !important;
}


@media (max-width: 575px) {
#pc-active-menu {
display:none!important;
}

#pc-nav {
display:none!important;
}
}


@media (min-width: 576px) {
#mobile-active-menu {
display:none!important;
}

#mobile-nav {
display:none!important;
}
}

@media (max-width: 575px) {
.tariff-call-button-mobile {
display: block;
}
.tariff-call-button-pc {
display: none;
}
}

@media (min-width: 576px) {
.tariff-call-button-mobile {
display: none;
}
.tariff-call-button-pc {
display: block;
}
}

.header-call-button {
text-decoration: underline;
}

.top-big-button-red {
letter-spacing: 3.3px;
background-color:rgba(88, 47, 17, 0.5);
font-family: inherit;
color: inherit;
font-weight: 500;
line-height: 1.2;
font-size: 1.45rem;
padding: .2em .37em .2em .37em!important;
text-decoration: none!important;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.top-big-button-yellow {
background-color:rgba(88, 47, 17, 0.5);
font-family: inherit;
color: inherit;
font-size: 1rem;
margin-right: 1px;
padding: .5em .5em .35em .5em;
}

.top-big-button-green {
background-color: rgba(88, 47, 17, 0.5);
font-family: inherit;
color: inherit;
font-size: 1rem;
margin-left: 1px;
padding: .5em .5em .35em .5em;
text-decoration: none!important;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.theme-links {
}
            
.t-l-phone {
letter-spacing: 0.25rem;
font-family: inherit;
color: inherit;
font-weight: 900;
font-size: 2rem;
padding: 0rem 0rem;
text-decoration: underline;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.t-l-calculate {
font-family: inherit;
color: inherit;
letter-spacing: 0.05rem;
font-weight: 700;
font-size: 1.5rem;
padding: 0.5rem 1rem 0rem 0rem;
text-decoration: underline;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.t-l-tariffs {
font-family: inherit;
color: inherit;
letter-spacing: 0.05rem;
font-weight: 700;
font-size: 1.5rem;
padding: 0.5rem 1rem 0rem 0rem;
text-decoration: underline;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.background {
background: #989595 url('/img/bg.jpg');
background-size: cover;
background-repeat: no-repeat;
background-position: center;
background-blend-mode: multiply;
}

.icon-1,
.icon-2,
.icon-3 {
width: 80px;
height: 60px;
display: block;
border-radius: 15px;
background-color: #582f11;
}

.icon-1:before,
.icon-2:before,
.icon-3:before {
position: relative;
color: rgb(255, 255, 255);
}

.icon-1:before {
top: 8.5pt;
left: 16.5pt;
font-size: 30pt;
}

.icon-2:before {
top: 7pt;
left: 12pt;
font-size: 31.5pt;
}

.icon-3:before {
top: 5.5pt;
left: 12.5pt;
font-size: 34pt;
}

.lead a {
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

footer address a {
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}